#directory_main  #main{padding-left:0!important; padding-right:0!important;}

#directory_main  .centerDir{
text-align:center !important;
}

/* Parent Container */
#directory_main  .topCategories .content-box-heading{
  text-align:center !important;
font-weight:400 !important;
}
#directory_main  .topCategories  .drts-display-element-entity_field_directory_icon-1{
display:none !important;
}


#directory_main  .topCategories{

      grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 30px;

    margin: 0 auto;
    padding: 20px;
}

/* Each Category Card */
#directory_main  .topCategories .drts-display--summary{
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 35px 20px;
    text-align: center;
    box-shadow: 0 3px 15px rgba(0,0,0,0.08);
    transition: all .3s ease;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: top;
}

#directory_main  .topCategories .drts-display--summary:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 25px rgba(0,0,0,0.12);
}

/* Icon Circle */
#directory_main  .topCategories .drts-icon{
    width: 80px;
    height: 80px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background: #f4a39b;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    color: #fff;
}

/* Category Title */
#directory_main  .topCategories .directory-category-title{
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 12px;
}

#directory_main  .topCategories .directory-category-title a{
    color: #0b4f9c;
    text-decoration: none;
}

/* Count */
#directory_main  .topCategories .directory-category-count{
    color: #777;
    font-size: 16px;
}

#directory_main  .topCategories .directory-category-title a{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#directory_main  .topCategories .directory-category-title .drts-icon{
    margin-bottom: 20px;
}
#directory_main  .topCategories .drts-bs-card-title a{
    color:#00509d !important;
}
#directory_main  .topCategories .drts-display-element-entity_field_post_title-1 a{
    color:#00509d !important;
}
#directory_main #topCate .drts i.drts-icon {
    width: 70px !important;
    height: 70px !important;
    font-size: 30px !important;
}

#directory_main  .dirMembers .drts-slider-carousel .slick-initialized .slick-slide{border-radius: 7px;    overflow: hidden;    border: solid 1px #dee2e6 !important;}

#directory_main  .dirMembers .drts .drts-bs-fw-bold {font-weight: 400!important;   text-align: left!important;   display: block!important; color: #555!important;    font-size: 20px !important; line-height: 26px!important; }
#directory_main  .dirMembers .drts .drts-bs-justify-content-center{justify-content: flex-end!important;}
#directory_main  .dirMembers .drts-display-element-card-subtitle{text-align:left!important; color:#555!important;}
#directory_main  .dirMembers .drts .drts-bs-fw-bold {color:#00509d!important;}
#directory_main  .dirMembers .drts-display-element-card-subtitle.drts-bs-text-center{text-align:left!important;}

#directory_main  .dirMembers .drts-slider-carousel .slick-dotted.slick-slider{margin-bottom:70px!important;}
#directory_main  .dirMembers  .drts button.drts-bs-btn{margin-top:25px!important;}



#directory_main  .circular-bg .fusion-content-boxes .heading{margin-bottom: 65px!important;}
#directory_main  .circular-bg .fusion-content-boxes .heading .content-box-heading{font-size: 16px!important;}
#directory_main  .circular-bg .fusion-content-boxes .fusion-responsive-typography-calculated{font-size: 48px!important;}
#directory_main  .circular-bg .searchLocations .tab-content{box-shadow: 0 8px 24px #0000004d!important;   background-color: #00000022!important;   color: #E9ECEF!important;     padding: 10px!important;    border-radius: 7px!important;    width: 80%!important;    margin: 0 auto!important; border:0!important;}
#directory_main  .circular-bg .searchLocations input[type=text]{height:48px!important;}
#directory_main  .circular-bg .searchLocations .drts-bs-btn{  height: 48px !important; color: #fff!important;   background-color: #003f88!important;   border-color: #003f88!important;}
#directory_main  .circular-bg{/*background: linear-gradient(110deg, rgb(48, 207, 208) 0%, rgb(51, 8, 103) 100%)!important;**/
background:linear-gradient(110deg, #8c003b  0%, #FF5A3F 100%)!important;
  padding-top: 54px!important;  padding-bottom: 54px!important;}
 #directory_main  .circular-bg:after{background: repeating-radial-gradient(circle at 0 0, hsla(0, 0%, 100%, .12) 0, transparent 3px, transparent 7px, hsla(0, 0%, 100%, .08) 10px), linear-gradient(110deg, hsla(0, 0%, 100%, .4), transparent)!important; bottom: 0;    content: "";    left: 0;
    mix-blend-mode: soft-light;    pointer-events: none;    position: absolute;    right: 0;    top: 0;    z-index: 2;}


#directory_main  .fusion-tabs .nav-tabs.nav-justified

#directory_main  .circular-bg .fusion-tabs.horizontal-tabs .nav{border:0!important; width: 80%;  margin: 0 auto 10px;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs li .fusion-tab-heading{min-height:2px!important;}
 #directory_main  .circular-bg .fusion-tabs.classic.horizontal-tabs .nav-tabs>.active>.tab-link, 
 #directory_main  .circular-bg .fusion-tabs .nav-tabs li .tab-link, 
 #directory_main  .circular-bg .fusion-tabs.classic .nav-tabs>li.active .tab-link:hover{border-top:0!important; background:transparent!important;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs li .fusion-tab-heading{color:#e9ecef!important; text-align: left;   width: 100%;  justify-content: flex-start; font-size: 18px!important;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs li.active .fusion-tab-heading{color:#fff!important;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs{display:block!important;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs.nav-justified>li {     display: inline-block!important; width: auto!important; }

#directory_main  .circular-bg .fusion-tabs .nav-tabs{border:0!important;}
#directory_main  .circular-bg .fusion-tabs .nav-tabs li.active .tab-link, 
#directory_main  .circular-bg .fusion-tabs .nav-tabs li .tab-link
{background:transparent!important}
#directory_main  .circular-bg .fusion-tabs .nav-tabs li.active .fontawesome-icon {   display: inline-block !important;    font-family: "Font Awesome 7 Solid - drts" !important;    font-style: normal!important;    font-weight: 900!important;
}

#directory_main  .circular-bg .fusion-tabs .nav-tabs li .tab-link .fontawesome-icon{   display: inline-block !important;    font-family: "Font Awesome 7 Solid - drts" !important;    font-style: normal!important;    font-weight: 900!important;
}

#directory_main  .circular-bg .fusion-tabs .tab-content>.active{border:0!important; background:transparent!important; padding:0!important;}

#directory_main  .circular-bg .fusion-tabs.horizontal-tabs .nav{border:0!important; width: 80%;  margin: 0 auto 10px;}

#directory_main  .cateSlide .fusion-content-boxes.has-flex-alignment{margin-bottom: 0 !important;}
#directory_main  .cateSlide .fusion-content-boxes .fusion-column{margin-bottom: 0 !important;}
#directory_main  .cateSlide .fusion-content-boxes .fusion-column{margin-top:10px!important;}
#directory_main  .topCategories{padding-top:0!important;}
#directory_main  .topCategories .content-box-heading, 
#directory_main  .popularLocations .content-box-heading, 
#directory_main  .recentListing .content-box-heading, 
#directory_main  .newMembers .content-box-heading
{text-align: center !important;   font-weight: 200 !important;   margin: 50px 0 36px !important;
    font-size: 35px !important;   font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'!important;    color: #28292a !important;}

#directory_main  .topCategories .fusion-content-boxes{margin:0!important;}
#directory_main  .topCategories .drts-gutter-sm.drts-y-gutter>[class*=drts-col-]{margin-bottom:0!important;}
#directory_main  .topCategories .fusion-content-boxes .content-container{margin:0!important;}
#directory_main  .topCategories .fusion-content-boxes .fusion-column{margin-bottom:0!important;}

#directory_main  .popularLocations .fusion-content-boxes, .popularLocations .fusion-content-boxes .fusion-column{margin-bottom:0!important;}    
#directory_main  .popularLocations  .fusion-content-boxes .content-container{margin-bottom:0!important;}    
#directory_main  .popularLocations .drts-view-entities-masonry-container>.drts-view-entity-container{box-shadow:0 0.5rem 1rem rgba(0,0,0,.15);    border-radius: 7px !important; overflow: hidden;}

#directory_main  .popularLocations .drts-display-element+.drts-display-element-overlay .drts-entity-permalink{    font-size: 1.25rem;   color: #FFFFFF;     text-decoration: none !important;   border-bottom: 0 !important;}
#directory_main  .popularLocations .drts-display-element-overlay{display:block!important; margin:20px 0 0 20px!important; width: calc(100% - 20px) !important;}
#directory_main  .popularLocations .drts-display-element-overlay:hover .entity_field_location_photo img { transform: translateZ(0) scale(1.1);}


#directory_main  .recentListing .fusion-content-boxes.has-flex-alignment{margin-bottom:0!important;}
#directory_main  .recentListing .fusion-content-boxes .fusion-column{margin-bottom:0!important;}
#directory_main  .recentListing .fusion-content-boxes .content-container {margin-bottom:0!important;}
#directory_main  .recentListing .drts-slider-carousel .slick-initialized .slick-slide{ border-radius: 7px !important; overflow: hidden; border:solid 1px #dee2e6!important;}
#directory_main  .recentListing .drts .drts-bs-border{border:0!important;}

#directory_main  .newMembers  .drts-slider-carousel .slick-slide{ border-radius: 7px !important; overflow: hidden; border:solid 1px #dee2e6!important;}
#directory_main  .newMembers .drts .drts-bs-justify-content-center{ justify-content: right !important;}
#directory_main  .newMembers .fusion-content-boxes a{color: #00509d!important;    text-decoration: none!important;    border-bottom: 0!important;}
#directory_main  .newMembers .drts .drts-bs-card-title.drts-bs-text-center {text-align:left!important;}
#directory_main  .newMembers .drts-display-element-card-subtitle.drts-bs-text-center {text-align:left!important; font-size:0.85rem!important; font-weight:300!important;}
#directory_main  .newMembers .drts-display-element-card-content.drts-bs-text-start{font-size:}
#directory_main  .recentListing .drts-slider-carousel .slick-initialized .slick-slide{margin-bottom:2px;}
#directory_main  .topCategories .directory-category-title a{text-decoration:none!important}
#directory_main  .topCategories .directory-category-title .drts-icon{box-shadow: none !important;}
#directory_main  .popularLocations .drts-display-element{text-align:left!important;}

#directory_main  .dp-tabs{
    display:flex;    
    list-style:none; 
    padding:0;
    width:82%;
    margin:0 auto;
}

#directory_main  .dp-tabs li{
    color:#e9ecef;
    padding:5px 25px;   
    cursor:pointer;
    margin-right:2px;
    font-weight:400;
}

#directory_main  .dp-tabs li.active{   
    color:#fff;
}

#directory_main  .dp-search{
    display:none;
    margin-top:0px;
}

#directory_main  .dp-search.active{
    display:block;
}
#directory_main  .circular-bg .searchLocations .drts-form {box-shadow: 0 8px 24px #0000004d!important;   background-color: #00000022!important;   
color: #E9ECEF!important;     padding: 10px!important;    border-radius: 7px!important;    width: 100%!important;    
margin: 0 auto!important; border:0!important;}
#directory_main  .circular-bg .searchLocations input[type=text]{height:48px!important;}
#directory_main  .circular-bg .searchLocations .drts-bs-btn{  height: 48px !important; color: #fff!important;   background-color: #13c6c3!important;}


#directory_main  .dp-tabs li .fas,
#directory_main  .dp-tabs li .far,
#directory_main  .dp-tabs li .fab,
#directory_main  #dpsearchtabs .dp-tabs li .fas,
#directory_main  #dpsearchtabs .dp-tabs li .far,
#directory_main  #dpsearchtabs .dp-tabs li .fab, {
    float: none !important;
    display: inline-block !important;
    margin-right: 8px !important;
    font-size: 16px !important;
    line-height: 1 !important;
    vertical-align: middle !important;
}

#directory_main  #dpsearchtabs .dp-tabs li i.fontawesome-icon {
    float: none !important;
    display: inline-block !important;
    margin-right: 8px !important;
    font-size: 16px !important;
    line-height: 1 !important;
    vertical-align: middle !important;
}

#directory_main  .dp-tab-icon{
    width:35px !important;
    height:35px !important;
    object-fit:contain;
    vertical-align:middle;
    margin-right:8px;
}
#directory_main  .fontawesome-icon{font-family: "Font Awesome 7 Solid - drts" !important; font-style: normal;}
#directory_main  .searchLocations .dp-tabs li i{font-family: "Font Awesome 7 Solid - drts" !important; font-style: normal;}
#directory_main  .fusion-fullwidth.cateSlide .fusion-row{z-index:1!important;}
 

 #directory_main  #menu-main-menu {
   display: flex;
   justify-content: center;
   align-items: center;
   list-style: none;
   margin: 0;
   padding: 0;
   }
 #directory_main   #menu-main-menu > li {
   position: relative;
   margin: 0 20px;
   list-style: none;
   }
 #directory_main   #menu-main-menu > li > a {
   display: block;
   padding: 18px 10px;
   color: #0d4b59;
   font-size: 18px;
   font-weight: 600;
   text-decoration: none;
   }
#directory_main    #menu-main-menu .sub-menu li { 
    background: #00bfc4;

  }
 #directory_main   #menu-main-menu > li:hover > a {
   color: #00bfc4;
   }
 #directory_main   .support:hover{
  background: #f2e5dd;
}
   /* ===========================
   Tablet
   =========================== */
   @media(max-width:1024px){
 #directory_main   .header-top{
   flex-direction:column;
   text-align:center;
   }
 #directory_main   .header-right{
   justify-content:center;
   }
 #directory_main   .header-logo img{
   max-width:280px;
   }
#directory_main    #menu-main-menu{
   justify-content:center;
   }
#directory_main    #menu-main-menu > li > a{
   padding:15px;
   font-size:16px;
   }
   }
   /* ===========================
   Mobile
   =========================== */
   @media(max-width:768px){
 #directory_main   .header-logo img{
   max-width:220px;
   }
 #directory_main   .support{
   font-size:15px;
   }
 #directory_main   .support:hover{
  background:#f2e5dd;
}

#directory_main    .header-right{
   flex-direction:column;
   width:100%;
   }
#directory_main   .btn{
   width:220px;
   text-align:center;
   }
#directory_main   .search-btn{
   font-size:24px;
   }
#directory_main    #menu-main-menu{
   flex-direction:column;
   width:100%;
   }
#directory_main    #menu-main-menu > li{
   width:100%;
   }
#directory_main    #menu-main-menu > li > a{
   padding:14px;
   border-bottom:1px solid rgba(255,255,255,.3);
   text-align:center;
   }
#directory_main    #menu-main-menu .sub-menu{
   position:static;
   display:none;
   box-shadow:none;
   width:100%;
   }
#directory_main    #menu-main-menu li:hover>.sub-menu{
   display:block;
   }
   }
   /* ===========================
   Small Mobile
   =========================== */
   @media(max-width:480px){
#directory_main    .header-top{
   padding:15px;
   }
 #directory_main   .header-logo img{
   max-width:180px;
   }
#directory_main    .support{
   font-size:14px;
   }
#directory_main    .btn{
   width:100%;
   }
   }
   /* Dropdown */
#directory_main    #menu-main-menu .sub-menu {
   display: none;
   position: absolute;
   top: 100%;
   left: 0;
   min-width: 250px;
   background: #fff;
   box-shadow: 0 5px 20px rgba(0,0,0,.15);
   padding: 0;
   margin: 0;
   list-style: none;
   z-index: 9999;
   }
#directory_main    #menu-main-menu li:hover > .sub-menu {
   display: block;
   }
#directory_main    #menu-main-menu .sub-menu li {
   position: relative;
   }
#directory_main    #menu-main-menu .sub-menu li a {
   display: block;
   padding: 12px 18px;
   color: #333;
   text-decoration: none;
   }
#directory_main    #menu-main-menu .sub-menu li:hover > a {
   background: #00bfc4;
   color: #fff;
   }
   /* Third level */
#directory_main    #menu-main-menu .sub-menu .sub-menu {
   top: 0;
   left: 100%;
   }
#directory_main    .custom-header{
   width:100%;
   background:#fff;
   }
#directory_main    .header-top{
   max-width:1400px;
   margin:0 auto;
   padding:20px 15px;
   display:flex;
   justify-content:space-between;
   align-items:center;
   }
#directory_main    .header-logo img{
   max-height:60px;
   width:auto;
   }
#directory_main    .header-right{
   display:flex;
   align-items:center;
   gap:18px;
   }
#directory_main    .support{
   color:#004b59;
   font-size:22px;
   font-weight:700;
   padding: 10px;
    border-radius: 5px;
   }
#directory_main    .support i{
   margin-right:8px;
   }
#directory_main  .support:hover{
  background: #f2e5dd;
}

#directory_main    .btn{
   padding:9px 19px;
   border-radius:8px;
   color:#fff;
   text-decoration:none;
   font-weight:400;
   }
#directory_main    .btn-news{
   background:#13c6c3;
   }
#directory_main     .btn-news:hover{
    background:#000;
    color: #fff;
   }
#directory_main    .btn-contact{
   background:#12c6c3;
   }
#directory_main     .btn-contact:hover{
    background:#000;
    color: #fff;
   }
#directory_main    .btn-donate{
   background:#ff5c45;
   }
#directory_main     .btn-donate:hover{
    background:#000;
    color: #fff;
   }
#directory_main    .btn-news:hover{
    background:#000;
    color: #fff;
   }
#directory_main    .search-btn{
   font-size:28px;
   color:#ff5c45;
   text-decoration:none;
   }
#directory_main    .menu-bar{
   background:#13c6c3;
   }
#directory_main    .fusion-main-menu{
   background: #13c6c3 !important;
   }
#directory_main    #menu-main-menu{
   max-width:1400px;
   margin:0 auto;
   display:flex;
   justify-content:center;
   list-style:none;
   padding:0;
   }
#directory_main    #menu-main-menu>li{
   position:relative;
   list-style:none;
   }
#directory_main    #menu-main-menu>li>a{
   display:block;    
   color:#003f4c;
   text-decoration:none;
   font-size:18px;
   font-weight:700;
   }
#directory_main    #menu-main-menu>li:hover>a{
   color:#fff;
   }

     /* Hide on Desktop */
#directory_main    .mobile-menu-toggle{
   display:none;
   }
   /* Mobile */
   @media (max-width:768px){
#directory_main    .mobile-menu-toggle{
   display:flex;
   flex-direction:column;
   justify-content:center;
   align-items:center;
   width:45px;
   height:45px;
   cursor:pointer;
   margin:15px auto;
   }
#directory_main    .mobile-menu-toggle span{
   width:28px;
   height:3px;
   background:#004b59;
   margin:4px 0;
   transition:.3s;
   }
#directory_main    .menu-bar{
   display:none;
   width:100%;
   }
#directory_main    .menu-bar.active{
   display:block;
   }
#directory_main    #menu-main-menu{
   display:block;
   background:#17c5c3;
   padding:0;
   margin:0;
   }
#directory_main    #menu-main-menu li{
   width:100%;
   border-bottom:1px solid rgba(255,255,255,.2);
   }
#directory_main    #menu-main-menu li a{
   display:block;
   padding:15px 20px;
   color:#083b4b;
   font-size:16px;
   text-decoration:none;
   }
#directory_main    #menu-main-menu .sub-menu{
   position:static;
   display:none;
   box-shadow:none;
   background:#fff;
   }
#directory_main    #menu-main-menu li.menu-open > .sub-menu{
   display:block;
   }
   }
   /* Sticky header */
#directory_main    .custom-header{
   position:sticky;
   top:0px;
   z-index:9999;
   background:#fff;
   margin-bottom:0px;
   }
#directory_main    .custom-header.custheader_top{top:32px; margin-bottom:0px;}
   /* Animate */
#directory_main    .header-top{
   transition:all .3s ease;
   overflow:hidden;
   }
   /* Hide logo section after scroll */
#directory_main    .header-scrolled .header-top{
   max-height:0;
   opacity:0;
   padding-top:0;
   padding-bottom:0;
   margin:0;
   }
   /* Keep menu visible */
#directory_main    .menu-bar{
   position:relative;
   z-index:9999;
   }
   /* Main Menu */
#directory_main    #menu-main-menu > li.menu-item-has-children > a::after {
   content: "\f107";
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   margin-left: 8px;
   }
   /* Sub Menu */
#directory_main    #menu-main-menu .sub-menu li.menu-item-has-children > a::after {
   content: "\f105";
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   float: right;
   }
   /* Overlay */
#directory_main    #search-overlay{
   position:fixed;
   top:0;
   left:0;
   width:100%;
   height:100%;
   background:rgba(0,74,78,.96);
   display:none;
   z-index:99999;
   }
   /* Show */
#directory_main    #search-overlay.active{
   display:block;
   }
   /* Close */
#directory_main    #search-close{
   position:absolute;
   top:70px;
   right:100px;
   font-size:70px;
   color:#fff;
   cursor:pointer;
   }
   /* Search Box */
#directory_main    .search-box{
   width:85%;
   max-width:1200px;
   margin:180px auto;
   }
#directory_main    .search-box form{
   display:flex;
   }
#directory_main    .search-box input{
   width:100%;
   height:64px;
   border:none;
   padding:0 20px;
   font-size:22px;
   outline:none;
   }
#directory_main    .search-box button{
   width:90px;
   border:none;
   background:#000;
   color:#fff;
   cursor:pointer;
   font-size:28px;
   }
   /* Responsive */
   @media(max-width:768px){
#directory_main    .search-box{
   width:90%;
   margin:120px auto;
   }
#directory_main    .search-box input{
   height:55px;
   font-size:18px;
   }
#directory_main    .search-box button{
   width:70px;
   font-size:22px;
   }
#directory_main    #search-close{
   top:20px;
   right:25px;
   font-size:45px;
   }
   }


/* ===========================
   FOOTER
   =========================== */
#directory_main    .custom-footer{
   background:#fff;
   margin-top:60px;
   position:relative;
   font-family:Arial,sans-serif;
   }
   /* Top */
#directory_main    .footer-top{
   max-width:1200px;
   margin:auto;
   padding:45px 20px;
   text-align:center;
   }
#directory_main    .footer-logo img{
   max-width:420px;
   width:100%;
   height:auto;
   }
   /* Contact */
#directory_main    .footer-contact{
   display:flex;
   justify-content:center;
   align-items:center;
   flex-wrap:wrap;
   gap:40px;
   margin:35px 0;
   }
#directory_main    .contact-item{
   display:flex;
   align-items:center;
   color:#555;
   font-size:30px;
   }
#directory_main    .contact-item i{
   font-size:34px;
   color:#26313b;
   margin-right:15px;
   }
#directory_main    .contact-item span{
   font-size:18px;
   }
   /* Social */
#directory_main    .footer-social{
   display:flex;
   justify-content:center;
   gap:28px;
   }
#directory_main    .footer-social a{
   color:#555;
   font-size:38px;
   transition:.3s;
   }
#directory_main    .footer-social a:hover{
   color:#0dbfc3;
   }
   /* Bottom */
#directory_main    .footer-bottom{
   background:#efe0d5;
   padding:18px 20px;
   display:flex;
   justify-content:center;
   align-items:center;
   flex-wrap:wrap;
   gap:18px;
   text-align:center;
   }
#directory_main    .footer-bottom p{
   margin:0;
   color:#555;
   font-size:17px;
   }
#directory_main    .footer-bottom a{
   color:#555;
   font-size:17px;
   text-decoration:none;
   }
#directory_main    .footer-bottom a:hover{
   color:#0dbfc3;
   }
#directory_main    .divider{
   color:#777;
   }
   /* Scroll Top */
#directory_main    .scroll-top{
   position:fixed;
   right:25px;
   bottom:25px;
   width:55px;
   height:55px;
   background:#ff6b4d;
   border-radius:8px;
   display:flex;
   justify-content:center;
   align-items:center;
   color:#fff;
   font-size:22px;
   text-decoration:none;
   z-index:999;
   }
#directory_main    .scroll-top:hover{
   background:#ff5430;
   }
   /* ===========================
   Responsive
   =========================== */
   @media(max-width:992px){
#directory_main    .footer-logo img{
   max-width:320px;
   }
#directory_main    .contact-item{
   font-size:18px;
   }
#directory_main    .contact-item span{
   font-size:16px;
   }
#directory_main    .footer-social a{
   font-size:30px;
   }
   }
   @media(max-width:768px){
#directory_main    .footer-contact{
   flex-direction:column;
   gap:20px;
   }
#directory_main    .footer-bottom{
   flex-direction:column;
   gap:10px;
   }
#directory_main    .divider{
   display:none;
   }
#directory_main    .scroll-top{
   width:48px;
   height:48px;
   }
   }
   @media(max-width:480px){
#directory_main    .footer-logo img{
   max-width:260px;
   }
#directory_main    .contact-item{
   justify-content:center;
   text-align:center;
   }
#directory_main    .contact-item span{
   font-size:15px;
   }
#directory_main    .footer-social{
   gap:18px;
   }
#directory_main    .footer-social a{
   font-size:26px;
   }
#directory_main    .footer-bottom p,
#directory_main    .footer-bottom a{ font-size:14px;}
   }
   
   /********Shubhangi chnages 9 july 2026*******/
   
#directory_main  .header-top{padding:15px 30px;}
#directory_main  .header-right{gap: 15px;}
#directory_main  .header-right .btn{padding: 13px 18px !important;  font-weight: 400; line-height: 1.2;}
#directory_main  .header-logo{margin-left:10px;}
#directory_main  #menu-main-menu > li > a{padding:16px 10px;}
#directory_main  #menu-main-menu .sub-menu{box-shadow:none;}
#directory_main  #menu-main-menu .sub-menu li, 
#directory_main  #menu-main-menu .sub-menu li:hover > a{background: #13c6c3 !important;}
#directory_main  .support{padding: 7px 18px;  border-radius: 8px; margin-right:5px;}
#directory_main  .footer-bottom{background: #f2e5dd; font-family:'Noto Sans'!important; gap:10px;}
#directory_main  .contact-item span{font-size:16px; font-family:'Noto Sans'!important;}
#directory_main  .footer-bottom p{ font-size: 14px;   letter-spacing: 0.2px !important;}
#directory_main  .footer-logo img {max-width: 350px;}
#directory_main  .contact-item i { font-size: 22px;}
#directory_main  .footer-social a { font-size: 20px;}
#directory_main  .footer-contact{    margin: 30px 0;}
#directory_main .footer-top{    padding: 30px;}

#directory_main  .fusion-social-networks-wrapper a.fusion-social-network-icon{  padding: 10px;}

#directory_main  .drts-dashboard .drts-display[data-display-type=form]>.drts-display-element{margin-bottom:20px!important;}
#directory_main  .drts-dashboard form {border:solid 1px #dee2e6!important; padding:20px; background:#fff; border-radius:5px!important;}
#directory_main  .dashboardDir .drts-view-entities.drts-view-post-entities.drts-view-entities-dashboard_dashboard{ border: solid 1px #dee2e6 !important;  border-radius: 7px !important; padding:10px; background:#fff; }
#directory_main  .dashboardDir .drts .drts-bs-table{border:0!important;}
#directory_main  .drts-entity-form-field-type-location-address label{/*font-size:32px!important;*/}
#directory_main  .drts-location-address-container{border:solid 1px #dee2e6!important; padding:15px; border-radius:5px; background:#dee2e64d;}
#directory_main  .drts .drts-bs-btn-primary {background: #ff5430;     padding: 13px 18px !important;    font-weight: 400;     border-radius: 8px;    color: #fff;    line-height: 1.2; border:0; font-size:16px;}

#directory_main  .footer-bottom a{font-size: 14px;    letter-spacing: 0.2px !important;}

#directory_main  .drts-frontendsubmit-login-form h2,
#directory_main  .drts-frontendsubmit-login-register-form-column h2
{ margin: 50px 0 36px !important;  font-size: 35px !important;  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
color: #28292a !important; font-weight:200;}
#directory_main .drts-frontendsubmit-login-register-form .drts-form-field > label{font-weight:400;}
#directory_main .drts tr {border-color:#dee2e6!important;}
#directory_main .dashboardDir .drts .drts-bs-btn{color:#aaa!important;}
#directory_main .dashboardDir .drts .drts-bs-btn:hover{color:#fff!important;}

#directory_main .drts form.drts-form {border:solid 1px #dee2e6!important; padding:15px; background:#fff; border-radius:10px!important; }

#directory_main .drts-display-element{margin-bottom:20px!important;}
#directory_main .drts-display-element.drts-display-element-entity_field_location_photo-1{margin-bottom:0px!important;}
#directory_main [data-uppy-drag-drop-supported=true] .uppy-Dashboard-AddFiles{background: #fff; border-radius: 5px;}
#directory_main .uppy-size--md .uppy-Dashboard-inner{height:150px;}
#directory_main .add-directory-listing{margin-top:60px;}

#directory_main .organization-directory-box{border:solid 1px #bde6d3!important; padding:0px; background:#fff; border-radius:7px!important;}
#directory_main .organization-directory-box.drts-bs-ms-1, 
#directory_main .organization-directory-box.drts-bs-me-1{margin-left:0!important; margin-right:0!important;}

#directory_main .organization-directory-box .drts-display-element-header{line-height: 22px; margin-top:0; margin-bottom:20px; padding:15px; border-radius:7px; background:#bde6d3; border-bottom-left-radius:0;  border-bottom-right-radius:0;}
#directory_main .organization-directory-box .drts-display-element-header::before{display:none;}
#directory_main .organization-directory-box .drts-display-element-header span{color:#00464d; background:transparent; font-size: 22px;
    line-height: 22px; margin: 0;  padding: 0; font-weight: 500;}
#directory_main .organization-directory-box .drts-bs-d-sm-flex{display:block!important; padding:0 20px;}
 
 /*===============Category Listing*/
 .directory-category-grid-cst{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;

}

.directory-category-box-cst{

    border:1px solid #eee;
    padding:20px;
    border-radius:8px;
    background:#fff;

}

.category-header-cst{
    display:flex;
    align-items:center;
    margin-bottom:20px;
}

.category-icon-cst{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#2d6cdf;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 15px;
}

.category-icon-cst i{
    color:#fff;
    font-size:24px;
}

.directory-category-box-cst h3{

    margin:0;
    font-size:20px;

}

.directory-category-box-cst ul{

    list-style:none;
    margin:0;
    padding:0;

}

.directory-category-box-cst li{

    margin:8px 0;

}

.directory-category-box-cst .count{

    color:#888;
    font-size:13px;

}

/*************************16 July 2026********/
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
   border-radius:5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  /*background: #65AF79;*/
  background: #00C9C3;
  border-radius:5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000;
}
.directory-category-grid-cst{gap:20px;}
.category-icon-cst{ margin-right: 10px;} 
.category-icon-cst i{font-size:18px;}
.directory-category-box-cst{padding:15px;}
.directory-category-box-cst h3{width: calc(100% - 50px);}
.category-icon-cst{margin-bottom:0;}
.directory-category-box-cst .count{color: #3a3a3a; font-size: 13px; float: right; background: #EAECEF; padding: 0px 5px; border-radius: 5px;}
.directory-category-box-cst li a{color:#003f88!important; font-size: 16px;  line-height: 18px;  width: calc(100% - 50px);  display: inline-block;  margin: 0 !important;}
.directory-category-box-cst h3 a{font-size: 18px;  line-height: 20px; font-weight:500; text-transform:uppercase;}
.directory-category-box-cst li{margin-bottom:0; margin-top:5px;}
.category-header-cst{margin-bottom:0px!important;}
.category-icon-cst { width: 40px;  height: 40px;}
.directory-category-box-cst ul{max-height: 320px; overflow-y: auto;  margin-top:15px;   padding-right: 10px;}
.page-directory-listing .directory-container, .page-directory-members .directory-container{padding:60px 0;}
#directory_main  #main.parentpage-directory-listing{padding-left:30px!important; padding-right:30px!important;}
.parentpage-directory-listing {padding:0 30px!important; max-width: 1372.8px!important; margin:0 auto!important;}
.parentpage-directory-listing .drts .drts-bs-border-secondary{border-radius: 10px;    overflow: hidden;}
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-aside{padding:15px; width: 200px;    max-width: 220px;}
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-aside .directory-listing-photo{
	background-size:120px; border-radius:10px; overflow:hidden; border:solid 1px #00C9C3; width:200px; height:200px; background-color:rgba(194, 248, 247, 0.3);}
.parentpage-directory-listing .drts-location-map-container .drts-map-map{border-radius:10px; overflow:hidden;}
.parentpage-directory-listing .drts-display-element-entity_field_directory_category-1 a{clear: both;    margin-bottom: 0px;    display: inline-block; text-decoration:underline;}
.parentpage-directory-listing .drts-display-element-entity_field_directory_category-1 a:hover{color:#00C9C3;}
.parentpage-directory-listing .drts-slider-photos{border-radius:10px!important; overflow:hidden;} 
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-title{ border-bottom:0;}
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-title a{border-bottom:solid 1px #00C9C3; color:#00C9C3; font-size:22px; font-weight:400; text-decoration:none;}
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-title a:hover{color:#003f4c;}
.parentpage-directory-listing .drts .drts-bs-border-secondary  .drts-display-element-buttons[data-position=bl]{padding-bottom: 25px;   padding-left: 25px;}
.parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-contact-info{background: rgba(194, 248, 247, 0.46); padding:10px; border-radius:10px;}
#directory_main .parentpage-directory-listing .drts-display-element{margin-bottom:0px!important;} 
#directory_main .parentpage-directory-listing .drts .drts-bs-border-secondary .directory-listing-contact-info .drts-display-element{margin-bottom:0px!important;}

.parentpage-directory-listing  .drts-display>.drts-display-element.drts-display-element-no-header[data-name=columns]>.drts-row>.drts-display-element>.drts-display-element-header:before, .parentpage-directory-listing .drts-display>.drts-display-element>.drts-display-element-header:before{display:none!important;}

.parentpage-directory-listing  .drts-display>.drts-display-element.drts-display-element-no-header[data-name=columns]>.drts-row>.drts-display-element>.drts-display-element-header span, .parentpage-directory-listing  .drts-display>.drts-display-element>.drts-display-element-header span{color:#13c6c3 !important; background:transparent; margin:0; padding:0; display:block; border-bottom:solid 1px #00C9C3;
    font-weight: 200 !important;
    font-size: 35px !important;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;

} 
.parentpage-directory-listing .drts-display-element-entity_field_post_title-1
 {color:#13c6c3 !important; background:transparent; margin:0; padding:0; display:block; border-bottom:solid 1px #00C9C3;     font-weight: 200 !important;
    font-size: 35px !important;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;  margin-bottom:20px;}
 
 
 .parentpage-directory-listing .drts-view-nav-item .drts-view-nav-item-name-filter{display: flex; padding: 5px;   height: 32px; align-items:center; justify-content:center;}
 
 .parentpage-directory-listing .drts-view-nav-item-name-num{padding:0 5px;}
 
 .parentpage-directory-listing .drts .drts-bs-list-group-item{border-bottom:0;}
 
 .directory-category-sub-heading .drts-bs-row{    margin-bottom: 30px;    border: solid 1px #ccc;    padding: 10px;    border-radius: 10px;}
 .directory-category-sub-heading .drts-bs-row a{text-decoration:underline;}
 .directory-category-sub-heading .drts-bs-row a:hover{color:#00C9C3;}
 
 .directory-donate-now {
    background-color: var(--awb-color3);
    padding: 60px 0 50px;
}
 
.donate-container {
    max-width: 1372.8px;
    margin: 0 auto;
    padding: 0 3.84%;
    display: flex;
    align-items: center;
    gap: 7.68%;
}
 
.donate-content {
    width: 50%;
}
 
.donate-content h2 {
    margin: -10px 0 0;
    color: var(--awb-color5);
    font-size: 50px;
    line-height: 1.3;
}
 
.donate-content p {
    margin: 0 0 25px;
    color: var(--awb-color7);
	font-size:17px;
	letter-spacing: 0.1px;
    line-height: 26px;
	font-family:"Noto Sans", Arial, Helvetica, sans-serif;
}
 
.donate-button {
    display: inline-block;
    padding: 10px 30px;
    background-color: #ff5a3f;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
	font-family:"Noto Sans", Arial, Helvetica, sans-serif;
}
 
.donate-button:hover {
    opacity: 0.9;
}
 
@media (max-width: 767px) {
    .directory-donate-now {
        padding: 30px 0;
    }
 
    .donate-container {
        flex-direction: column;
        gap: 30px;
        padding: 0 1.92%;
    }
 
    .donate-content {
        width: 100%;
    }
 
    .donate-content h2 {
        font-size: 36px;
    }
}
 .directory-donate-now h2{color:#00464d;}
 
 /****************3 August 2026****************/
.banner-tagline .content-box-heading.fusion-responsive-typography-calculated{display:none!important;}

.disclaimer-container{background: #F3F4F5; text-align:left; padding:10px 20px; width:85%; 
border-radius: 10px; border: 1px solid #DADCE3; margin:0px auto 10px; }

.disclaimer-content p strong{color:#444; text-align:left; display:block;  font-size: 20px; margin-bottom:20px; 
font-family:"Noto Sans", Arial, Helvetica, sans-serif;  line-height: 22px;}
.disclaimer-content p {font-size: 17px;    letter-spacing: 0.1px;    line-height: 26px;    font-family: "Noto Sans", Arial, Helvetica, sans-serif;}

.directory-footer-section{/*background: linear-gradient(123deg, #FFF8F4 6.33%, #EFE0D8 94.12%);*/ padding:40px 10px 20px;}
.submit-resource-btn{padding: 13px 18px !important;    font-weight: 400;    line-height: 1.2;     background: #13c6c3;  border-radius: 8px;
    color: #fff;  text-decoration: none;}
.footer-section-content{display:block; gap:15px; text-align:center;}
.submit-resource-left{height:65px;}
.submit-resource-right a{text-decoration:underline;}
.disclaimer-content p strong i{border:solid 2px #444; padding:5px; width:35px; height:35px; border-radius:60px; margin-right:5px; text-align:center;
font-size:17px; line-height:22px;}
.footer-section-container {
	border: solid 0px #ccc;    clear: both;    padding: 30px;    border-radius: 10px;    width: 85%;    margin: 0px auto 0;
}


/******************** 4 August 2026****************/
.searchLocations{margin:0 auto 150px!important;; width:80%!important;}
.searchLocations .drts.drts-main{ margin:0 auto 20px!important;; width:100%!important;}
.searchLocations .drts .drts-bs-nav-link{color:#fff!important;}

.dir-fusion_breadcrumbs .awb-breadcrumb-sep .fusion-breadcrumb-link::after {
    margin-top: 5px;
    content: "\f101";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin: 0 8px;
    color: #ff4c4c;
}

.dir-fusion_breadcrumbs .awb-breadcrumb-sep .fusion-breadcrumb-link {
    --breadcrumbs_separator: ">>";
}

#directory_main .dir-fusion_breadcrumbs{max-width:1372px; margin:5px auto 5px;}
